panda_init
3

# panda_init

setup Panda ready for use

     #include&lt;panda/constants.h&gt;
     #include&lt;panda/functions.h&gt;
     void panda_init (void);

## DESCRIPTION

Performs some simple setup of Panda before it is used for the first time in your application.

## RETURNS

Nothing

## EXAMPLE

     #include&lt;panda/constants.h&gt;
     #include&lt;panda/functions.h&gt;
     panda_init();

## VERSION

This documentation was generated for `Panda` 0.5.2 by `autodocbook` (http://www.stillhq.com).

## AUTHOR

`Panda` is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 - 2003, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

## BUGS

There are no known bugs in `Panda`. If you find one, please contact mikal@stillhq.com and let me know.